.show {
    display: inline-block !important;
}

body .player-container {
    background-color: #212429;
    font-family: arial, helvetica, sans-serif;
    font-size: 1em;
    height: 480px;
}
body .player-container .player {
    height: 80px;
    margin: 0;
    position: relative;
    width: 100%;
    /* Small devices (tablets, 768px and up) */
    /* Medium devices (desktops, 992px and up) */
    /* Large devices (large desktops, 1200px and up) */
    *zoom: 1;
}
@media (min-width: 768px) and (max-width: 991px) {
    body .player-container .player {
        width: 100%;
    }
}
@media (min-width: 992px) and (max-width: 1100px) {
    body .player-container .player {
        width: 100%;
    }
}
@media (min-width: 1200px) {
    body .player-container .player {
        width: 100%;
    }
}
body .player-container .player .large-toggle-btn {
    border-radius: 2px;
    float: left;
    /*font-size: 1.5em;*/
    height: 100px;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 5px 0 0 0;
    position: relative;
    text-align: center;
    vertical-align: bottom;
    width: 54px;
}
body .player-container .player .large-toggle-btn .large-play-btn {
    cursor: pointer;
    display: inline-block;
    position: relative;
    top: -16%;
}
body .player-container .player .large-toggle-btn .large-play-btn:before {
    content: "";
    font: 1.5em/1.75 "FontAwesome";
}
body .player-container .player .large-toggle-btn .large-pause-btn {
    cursor: pointer;
    display: inline-block;
    position: relative;
    top: -13%;
}
body .player-container .player .large-toggle-btn .large-pause-btn:before {
    content: "";
    font: 1.5em/1.75 "FontAwesome";
}
body .player-container .player .info-box {
    bottom: 10px;
    top: 15px;
}
body .player-container .player .info-box .track-info-box {
    float: left;
    font-size: 12px;
    margin: 0 0 6px 0;
    visibility: hidden;
    width: 100%;
    *zoom: 1;
}
body .player-container .player .info-box .track-info-box .track-title-text {
    display: inline-block;
}
body .player-container .player .info-box .track-info-box .audio-time {
    display: inline-block;
    padding: 0 0 0 5px;
    width: 80px;
    margin-top: 20px;
}
body .player-container .player .info-box .track-info-box:before, body .player-container .player .info-box .track-info-box:after {
    content: " ";
    display: table;
}
body .player-container .player .info-box .track-info-box:after {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
body .player-container .player .progress-box {
    float: left;
    width: 100%;
    position: relative;
}
body .player-container .player .progress-box .progress-cell {
    height: 12px;
    position: relative;
}
body .player-container .player .progress-box .progress-cell .progress {
    background: #b1aeae;
    border: 1px solid #535151;
    height: 8px;
    position: relative;
    width: auto;
}
body .player-container .player .progress-box .progress-cell .progress .progress-buffer {
    background: #337ab7;
    width: 0;

}
body .player-container .player .progress-box .progress-cell .progress .progress-indicator {
    background: #ffffff;
    border: 1px solid #bebebe;
    border-radius: 3px;
    cursor: pointer;
    height: 10px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -2px;
    width: 22px;
}
body .player-container .player .controls-box {
    position: absolute;
    top: 80px;
}
body .player-container .player .controls-box .previous-track-btn {
    cursor: pointer;
    display: inline-block;
}
body .player-container .player .controls-box .previous-track-btn:before {
    content: "";
    font: 1em "FontAwesome";
}
body .player-container .player .controls-box .next-track-btn {
    cursor: pointer;
    display: inline-block;
    margin-left: 25px;
}
body .player-container .player .controls-box .next-track-btn:before {
    content: "";
    font: 1em "FontAwesome";
}
body .player-container .player:before, body .player-container .player:after {
    content: " ";
    display: table;
}
body .player-container .player:after {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
body .player-container .play-list {
    display: block;
    margin: 0 auto 20px auto;
    width: 100%;
    overflow-y: scroll;
    height: 290px;
    background-color: #2e333a;
}

body .player-container .play-list .play-list-row {
    display: block;
    margin: 10px 0;
    width: 100%;
    *zoom: 1;
}
body .player-container .play-list .play-list-row .track-title .playlist-track {
    color: #000;
    text-decoration: none;
}
body .player-container .play-list .play-list-row .track-title .playlist-track:hover {
    text-decoration: underline;
}
body .player-container .play-list .play-list-row .small-toggle-btn {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 20px;
}
body .player-container .play-list .play-list-row .small-toggle-btn .small-play-btn {
    display: inline-block;
}
body .player-container .play-list .play-list-row .small-toggle-btn .small-play-btn:before {
    content: "";
    font: 0.85em "FontAwesome";
}
body .player-container .play-list .play-list-row .small-toggle-btn .small-pause-btn {
    display: inline-block;
}
body .player-container .play-list .play-list-row .small-toggle-btn .small-pause-btn:before {
    content: "";
    font: 0.85em "FontAwesome";
}
body .player-container .play-list .play-list-row .track-number {
    display: inline-block;
}
body .player-container .play-list .play-list-row .track-title {
    display: inline-block;
}
body .player-container .play-list .play-list-row .track-title .playlist-track {
    text-decoration: none;
}
body .player-container .play-list .play-list-row .track-title .playlist-track:hover {
    text-decoration: underline;
}
body .player-container .play-list .play-list-row .track-title.active-track {
    font-weight: bold;
}
body .player-container .play-list .play-list-row:before, body .player-container .play-list .play-list-row:after {
    content: " ";
    display: table;
}
body .player-container .play-list .play-list-row:after {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.current-track-item {
    background-color: #212429;
}

.audio-progress {
    height: .5rem;
    width: 100%;
    background-color: #C0C0C0;
}
.audio-progress .bar {
    height: 100%;
    background-color: #E95F74;
    margin-top: 10px;
}

#audio-progress-handle {
    display: block;
    position:absolute;
    z-index: 1;
    margin-top: -5px;
    margin-left: -10px;
    width: 18px;
    height: 18px;
    border: 4px solid #D3D5DF;
    border-top-color: #D3D5DF;
    border-right-color: #D3D5DF;
    transform: rotate(45deg);
    border-radius: 100%;
    background-color: #fff;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    cursor:pointer;
}

.draggable {
    float: left; margin: 0 10px 10px 0;
}

